/*
 * This is the main CSS for the whole site, that sets out the SIZE of the divs.
 * To set the COLOURS go to the relevant SECTION's CSS.
 * Original Development Agency - A D Belsham
 * Original Developer - Aaron Belsham - email aaron.belsham@adbelsham.com
 */

/*Global Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

th {
    font-weight: bold;
}

td {
    padding: 5px;
    border: 1px dashed #d6d6d6;
}

/*Our actual CSS now the reset is taken care of*/


body {
	font-family: 'PT Sans', sans-serif;
	line-height: 1.4em;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	color: #034603;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
        color: #333;
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 10px; }

img { border: 0 none; }

h1 {
    font-size: 2.7em;
    text-transform: capitalize;
    line-height: 1.1em;
    padding-top: 20px;
    margin-bottom: 5px;
    color: #392701;
    text-transform: uppercase;
}
 
h2 {
    font-size: 1.8em;
    line-height: 1.1em;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #392701;
    text-transform: uppercase;
}
h3 {
    font-size: 1.6em;
    line-height: 1.1em;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #392701;
    text-transform: uppercase;
}
h4 {
    font-size: 1.4em;
    line-height: 1.1em;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #392701;
    text-transform: uppercase;
}
h5 {
    font-size: 1.2em;
    line-height: 1.1em;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #392701;
    text-transform: uppercase;
}
h6 {
    font-size: 1.0em;
    line-height: 1.1em;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #392701;
    text-transform: uppercase;
}


/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {

}

div.full_width {
    position: relative;
    float: left;
    height: auto;
    overflow: hidden;
    width: 100%;
    min-width: 320px;
}

div.inner_div {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1366px;
    min-width: 310px;
    height: auto;
    overflow: hidden;
}

body#page_bg {
    background: #f8f8f8; 
}
 
div#logo_area {
	background: #0051b5;
	padding-bottom: 5px;
}

div#logo_area_inner { 
 
}

div#logo {
    padding-top: 20px;
    position: relative;
    float: left;
    width: 50%;
}

div#logo img {

}

div#logo_contact {
    position: relative;
    float: left;
    width: 44.8%;
    padding-top: 40px;
    text-align: right;
    padding-right: 5.2%;
}

div#logo_contact img {
    margin-right: 15px;
}

div#logo_contact a {
    color: #fff;
    font-size: 2em;
}

div#topmenu {
    border-bottom: 1px solid #0051b5;

}

div#topmenu_inner {

}

div#topmenu_inner ul{
    padding-right: 4%;
    padding-top: 13px;
    height: 44px;
}

div#topmenu_inner ul li {
    display: inline-block;
    width: 12.5%;
    text-align: center;
    
}

div#topmenu_inner ul li a {
    display: block;
    color: #000;
    font-size: 16px;
    height: 22px;
    padding-top: 3px;
    width: 100%;
}

div#topmenu_inner ul li:hover {
    box-shadow: 0px 0px 3px #333;
    border-radius: 5px;
    background: #cbcbcb;
}

div#topmenu_inner ul li a:hover {
    color: #027fff;
    text-decoration: none;
}

div#topmenu_inner ul li#current {
    color: #027fff;
}

#topmenu_inner ul li ul { 
    left: -9999px;
    width: 170px;
    height: auto;    
}

#topmenu_inner li:hover ul{
    left:0;
    z-index: 9998;
    background: #f6f6f6;
}

#topmenu_inner ul li ul li a {
    padding-top: 5px;
    font-size: 11px!important;
    color: #000
}

#topmenu_inner ul li ul li {
    width: 70%;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
    z-index: 9999;
    border-right: none;
    border-bottom: 1px solid #d6d6d6;
}

#topmenu_inner li:hover ul li a:hover{
}

div#slider_container {
    margin-top: -20px;
}

div#slider {

}

div#maincontentarea {

}

div#maincontentarea_inner {

}

div#main_column {
    position: relative;
    float: left;
    width: 91%;
    padding-left: 4.5%;
    padding-right: 4.5%;
    margin-bottom: 50px;
    font-size: 1.1em;
} 

div#modules_column {
    position: relative;
    float: left;
    width: 93.4%;
    padding-left: 3.3%;
    padding-right: 3.3%;
    margin-bottom: 20px;
}

div#modules_column h4 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: 1.5em;
}

div#module_1 {
    position: relative;
    float: left;
    width: 31.2%;
    margin-right: 2.65%;
}

div#module_1_image {
    width: 100%;
    z-index: 100;
}

div#module_1_image img {
    border: 3px solid #5d5d5d;
    border-radius: 3px;
    width: 98.4%;
}

div#module_1_button {
    position: relative;
    float: left;
    margin-top: -60px;
    margin-left: 37.5%; 
    width: 86px;
    padding-left: 14px;
    height: 86px;
    padding-top: 14px;
    border-radius: 50px;
    box-shadow: 0px 0px 6px #666;
    overflow: visible;
    z-index: 101;
    background: #fff;
}

div#module_1_text {
    width: 85%;
    padding-left: 7.5%;
    padding-right: 7.5%;
    background: #fff;
    padding-top: 45px;
    padding-bottom: 20px;
    box-shadow: 0px 0px 6px #666;
    font-size: 1.2em;
    text-align: justify;
    min-height: 320px;
}

div#module_1_text p {
    margin-bottom: 15px;
}

div#module_1_text a.module_1_button {
    background: #4f4f4f;
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 70px;
    padding-right: 70px;
}

div#module_1_text a.module_1_button:hover {
    text-decoration: none;
}

div#module_2 {
    position: relative;
    float: left;
    width: 31.2%;
    margin-right: 2.65%;
}

div#module_2_image {
    width: 100%;
}

div#module_2_image img {
    border: 3px solid #5d5d5d;
    border-radius: 3px;
    width: 98.4%;
}

div#module_2_button {
    position: relative;
    float: left;
    margin-top: -60px;
    margin-left: 37.5%; 
    width: 86px;
    padding-left: 14px;
    height: 86px;
    padding-top: 14px;
    border-radius: 50px;
    box-shadow: 0px 0px 6px #666;
    overflow: visible;
    z-index: 101;
    background: #fff;
}

div#module_2_text {
    width: 85%;
    padding-left: 7.5%;
    padding-right: 7.5%;
    background: #fff;
    padding-top: 45px;
    padding-bottom: 20px;
    box-shadow: 0px 0px 6px #666;
    font-size: 1.2em;
    text-align: justify;
    min-height: 320px;
}

div#module_2_text p {
    margin-bottom: 15px;
}

div#module_2_text a.module_2_button {
    background: #4f4f4f;
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 20px;
    padding-right: 20px; 
}

div#module_2_text a.module_2_button:hover {
    text-decoration: none;
}

div#module_3 {
    position: relative;
    float: left;
    width: 31.2%;
}

div#module_3_image img {
    border: 3px solid #5d5d5d;
    border-radius: 3px;
    width: 98.4%;
}

div#module_3_image {
    width: 100%;
}

div#module_3_button {
    position: relative;
    float: left;
    margin-top: -60px;
    margin-left: 37.5%; 
    width: 86px;
    padding-left: 14px;
    height: 86px;
    padding-top: 14px;
    border-radius: 50px;
    box-shadow: 0px 0px 6px #666;
    overflow: visible;
    z-index: 101;
    background: #fff;
}

div#module_3_text {
    width: 85%;
    padding-left: 7.5%;
    padding-right: 7.5%;
    background: #fff;
    padding-top: 45px;
    padding-bottom: 20px;
    box-shadow: 0px 0px 6px #666;
    font-size: 1.2em;
    text-align: justify;
    min-height: 320px;
}

div#module_3_text p {
    margin-bottom: 15px;
}

div#module_3_text a.module_3_button {
    background: #4f4f4f;
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 70px;
    padding-right: 70px;
}

div#module_3_text a.module_3_button:hover {
    text-decoration: none;
}

div#third_column_outer {
    background: #4f4f4f;
    color: #fff;
    height: 565px;
    padding-top: 10px;
    margin-top: 20px;
}

div#third_column_outer h2 {
    text-align: center; 
    color: #fff;
    text-transform: none;
    text-decoration: underline;
    font-size: 3em;
}

div#third_column_inner {
    width: 87.4%;
    padding-left: 3%;
    padding-right: 3%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    margin-bottom: 20px;
    background: #666;
    height: 390px;
    padding-top: 35px;
    padding-bottom: 35px;
    box-shadow: 0px 0px 5px #333;
}

div#third_column_inner ul {
    
}

div#third_column_inner ul li {
    display: inline-block;
    width: 46%; 
    background: url(column3_list_button.png) 0 0 no-repeat;
    padding-left: 40px;
    height: 45px;
    font-size: 1.75em;
    padding-top: 6px;
}

div#footer_menu {
    min-height: 140px;
}

div#footer_menu_inner {
    height: 95px;
    padding-top: 45px;
}

div#social_links {
    position: relative;
    float: left;
    width: 36.5%;
    padding-left: 6.5%;
}

div#social_links img {
    margin-right: 50px;
}

div#footer_menu_container {
    position: relative;
    float: left;
    width: 57%;
    padding-top: 15px;
    font-size: 1.2em;
}

div#footer_menu_container a {
    color: #000;
}

input#quantity {
    width: 30px;
    text-align: right;
    margin-right: 5px;
}
input.quantity_cart {
    width: 30px;
    text-align: right;
    margin-right: 5px;
}

input.reload_button {
    background: url(reload.png) 0 0 no-repeat;
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    width: 20px;
    height: 20px;
}
input.trash_can_button {
    background: url(trash.png) 0 0 no-repeat;
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    width: 20px;
    height: 20px;
}

input#plus_button {
    background: url(up_arrow.png) 0 0 no-repeat;
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    margin-right: 2px;
    width: 20px;
    height: 20px;
}
input#minus_button {
    background: url(down_arrow.png) 0 0 no-repeat;
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    margin-right: 2px;
    width: 20px;
    height: 20px;
}

input#add_to_cart {
    padding: 5px;
    background: #066cd4;
    border: #5d5d5d;
    border-radius: 5px;
    color: #fff;
}

div.loader_visible {
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(css/transparent.png);
}

div.hidden {
    display: none;
}

div#central_loader_image {
    position: fixed;
    left: 50%;
    margin-left: -40px;
    z-index: 999;
    top: 40%;
    width: 80px;
    height: 20px;
    border: 1px solid #f1f1f1;
    background: #fff;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

div#central_loader_image img {
    width: 35px;
}

div.central_dialog_visible {
    position: fixed;
    z-index: 999;
    top: 20%;
    left: 50%;
    margin-left: -150px;
    width: 300px;
    height: auto;
    overflow: hidden;
    border: 1px solid #f1f1f1;
    box-shadow: 2px 2px 2px #d6d6d6;
    background: #fff;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

ul.breadcrumbs {
    width: 80%;
    padding-left: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    height: 20px;
}

ul.breadcrumbs li {
    display: inline;
}

ul.breadcrumbs li a {
    color: #066cd4;
}

li.smod_captcha {
    width: 365px!important;
}
ul.contact_form li {
    list-style: none!important;
}
 
ul.contact_form li input {
    display: block;
    width: 265px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px -1px #f1f1f1;
    border-radius: 5px;
}

ul.contact_form li textarea {
    display: block;
    width: 365px;
    height: 165px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px -1px #f1f1f1;
    border-radius: 5px;
}

ul.login {
    padding: 5px;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    margin-bottom: 5px;
    background: #f7f7f7  url(login.png) center right no-repeat;
    background-size: 100px, 100px;
}

ul.login label {
    font-weight: bold;
    font-size: 0.8em;
    line-height: 0.8em;
    text-transform: uppercase;
}

ul.login input.submit_blue {
    width: 100px;
    background: #d6d6d6;
    color: #000;
    font-weight: bold;
    text-align: center;
}

ul.login input.submit_blue:hover {
    background: #5d5d5d;
}

ul.registration {
    padding: 5px;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    margin-bottom: 5px;
    background: #f7f7f7;
}

ul.registration label {
    font-weight: bold;
    font-size: 0.8em;
    line-height: 0.8em;
    text-transform: uppercase;
}

ul.registration select {
    display: block;
    width: 265px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px -1px #f1f1f1;
    border-radius: 5px;
}

ul.registration input.submit_blue {
    width: 100px;
    background: #d6d6d6;
    background-size: 20px,20px;
    color: #000;
    font-weight: bold;
    text-align: center;
}

ul.sub_items {

}

ul.sub_items li {
    list-style: none!important;
    padding: 10px!important;
    width: 95%;
    background: #f7f7f7;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    margin: 5px;
}

ul.sub_items li ul li {
    margin: 0;
    padding: 0;
    width: 100%;
    border: 0;
    margin: 0;
}

div.cart_body {
    width: 90%;
    padding: 10px;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
}

ul.cart_body_ul {
    width: 95%;
}

ul.cart_line_li:hover {
    background: #d6d6d6;
}

li.cart_line_li {
    display: block;
    width: 100%;
}

li.cart_line_li:hover {
    background: #d6d6d6;
}

ul.cart_body_ul_li_ul {
    width: 100%;
}

li.cart_header_li_item {
    width: 15%;
    display: inline-block;
    font-size: 1.2em;
    border-bottom: 1px solid #d6d6d6;
    text-align: right;
}

li.cart_header_li {
    display: block;
    width: 90%;
    padding: 5px;
}

li.cart_header_li_item {
    width: 15%;
    display: inline-block;
    vertical-align: text-top;
}

li.product_li {
    text-align: left!important;
    width: 15%;
}

li.cart_line_li_item {
    width: 15%;
    display: inline-block;
    vertical-align: text-top;
}

li.description_li {
    display: inline-block;
    width: 40%;
    text-align: left!important;
}

div#cart_continue {
}

div#cart_continue a {
    padding: 5px;
    background: #3d86c1;
    color: #fff;
    border-radius: 5px;
    margin: 5px;
    text-transform: uppercase;
}

div#cart_continue a:hover {
    background: #066cd4;
}

input.continue_button {
    padding: 5px;
    background: #3d86c1;
    color: #fff;
    border-radius: 5px;
    margin: 5px;
    text-transform: uppercase;
}

input.continue_button:hover {
    background: #066cd4;
}

input.paypal_submit {
    width: 240px;
    height: 40px;
    background: #066cd4;
    color: #fff;
    margin: 0;
    margin-left: 3px;
    padding: 0;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    font-size: 14px;
    text-transform: uppercase;
}

input.paypal_submit:hover {
    background: #3d86c1;
}

div.bordered_box {
    padding: 10px;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    margin-bottom: 5px;
}

div.bordered_box h6 {
    color: #066cd4;
}



div.visible_search_results {
    display: block;
    position: absolute;
    right: 20px;
    top: 44px;
    width: 310px;
    height: 400px;
    z-index: 999;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px;
    border: 1px solid #d6d6d6;
    background: #f1f1f1;
}

ul.front_search_light_ul {
    width: 310px;
}

ul.front_search_light_ul li {
    width: 90%;
    border-bottom: 1px solid #d6d6d6;
}

ul.front_search_light_ul li h6 {
    font-size: 12px;
    white-space: normal;
    text-align: left!important;
    text-transform: none;
}

ul.front_search_light_ul li p {
    font-size: 12px;
    white-space: normal;
    text-align: left!important;
    text-transform: none;
}

ul.gallery_thumbs {
    
}

ul.gallery_thumbs li {
    display: inline-block;
    position: relative;
    float: left;
    width: 200px;
    height: 160px;
    overflow: hidden;
    box-shadow: 0px 0px 5px #333;
    margin: 10px;
}

ul.gallery_thumbs li img {
    height: auto;
    min-height: 160px;
    width: auto;
    min-width: 200px;
}

@media screen and (max-width: 1215px) {

div#third_column_inner ul li {
    width: 45%; 
}

}

@media screen and (max-width: 1020px) {
   
    div#third_column_outer h2 {
    font-size: 2.75em;
}

div#third_column_inner {
    height: 390px;
}

div#third_column_inner ul li {
    font-size: 1.5em;
}
}

@media screen and (max-width: 975px) {
    
    
    div#topmenu_inner ul{
    padding-right: 2%;
    padding-left: 2%;
    padding-top: 25px;
    height: 100px;
}

div#topmenu_inner ul li {
    width: 25%;
    height: 26px;
    padding-top: 7px;
    margin-bottom: 10px;
}

div#third_column_outer h2 {
    font-size: 2.7em;
}

div#third_column_inner {
    height: 390px;
}

div#third_column_inner ul li {
    font-size: 1.35em;
    width: 44%;
}

}

@media screen and (max-width: 905px) {
    
div#module_1_text a.module_1_button {
    padding-left: 50px;
    padding-right: 50px;
}

div#module_3_text a.module_3_button {
    padding-left: 50px;
    padding-right: 50px;
}

}

@media screen and (max-width: 860px) {
    
    div#logo {
    width: 48%;
    padding-left: 2%;
}
    
    div#module_2_text a.module_2_button {
    padding-left: 10px;
    padding-right: 10px; 
}
}

@media screen and (max-width: 825px) {
    div#social_links {
    width: 41%;
    padding-left: 2%;
}

div#third_column_outer h2 {
    font-size: 2.6em;
}

div#third_column_inner {
    height: 390px;
}

div#third_column_inner ul li {
    font-size: 1.3em;
    width: 43.5%;
}

}

@media screen and (max-width: 780px) {
div#topmenu_inner ul{
    height: 220px;
}

div#topmenu_inner ul li {
    width: 50%;
    height: 30px;
    padding-top: 9px;
}

div#topmenu_inner ul li a {
    font-size: 18px;
}

div#modules_column h4 {
    margin-top: 15px;
    font-size: 1.75em;
}

div#module_1 {
    width: 75%;
    margin-left: 12.5%;
    margin-bottom: 20px;
}

div#module_1_button {
    margin-left: 40%; 
}

div#module_1_text a.module_1_button {
    padding-left: 70px;
    padding-right: 70px;
}

div#module_2 {
    width: 75%;
    margin-left: 12.5%;
    margin-bottom: 20px;
}

div#module_2_button {
    margin-left: 40%; 
}

div#module_2_text a.module_2_button {
    padding-left: 20px;
    padding-right: 20px;
}

div#module_3 {
    width: 75%;
    margin-left: 12.5%;
    margin-bottom: 20px;
}

div#module_3_button {
    margin-left: 40%; 
}

div#module_3_text a.module_3_button {
    padding-left: 70px;
    padding-right: 70px;
}

} 

@media screen and (max-width: 760px) {

h1 {
    font-size: 2.4em;
}
 
h2 {
    font-size: 1.6em;
}
h3 {
    font-size: 1.5em;
}
h4 {
    font-size: 1.3em;
}
h5 {
    font-size: 1.1em;
}
h6 {
    font-size: 1.0em;
}

div#third_column_outer {
    height: 900px; 
}

div#third_column_outer h2 {
    font-size: 2.4em;
}

div#third_column_inner {
    height: 740px;
    padding-top: 35px;
}

div#third_column_inner ul li {
    width: 96%; 
    height: 45px;
    font-size: 1.5em;
}

}

@media screen and (max-width: 735px) {
div#module_1 {
    width: 85%;
    margin-left: 7.5%;
}

div#module_2 {
    width: 85%;
    margin-left: 7.5%;
}

div#module_3 {
    width: 85%;
    margin-left: 7.5%;
}

div#social_links img {
    margin-right: 25px;
}

}

@media screen and (max-width: 605px) {
    
h1 {
    font-size: 2em;
}   

div#logo {
    width: 70%;
    padding-left: 20%;
}

div#logo img {
    width: 80%;
}

div#logo_contact {
    width: 94%;
    padding-top: 10px;
    text-align: center;
    padding-right: 0;
}

div#topmenu_inner ul{
    height: 455px;
}

div#topmenu_inner ul li {
    width: 100%;
    height: 36px;
    padding-top: 16px;
    border-bottom: 1px solid #cbcbcb;
    margin-bottom: 0;
}

div#topmenu_inner ul li a {
    font-size: 23px;
}

div#module_1 {
    width: 90%;
    margin-left: 5%;
}

div#module_2 {
    width: 90%;
    margin-left: 5%;
}

div#module_3 {
    width: 90%;
    margin-left: 5%; 
}

div#social_links {
    width: 40%;
    padding-left: 2%;
}

div#social_links img {
    margin-right: 10px;
}

div#footer_menu_container {
    width: 58%;
    padding-top: 15px;
    font-size: 1em;
}

}

@media screen and (max-width: 450px) {

div#module_1_button {
    margin-left: 36%; 
} 

div#module_2_button {
    margin-left: 36%; 
} 

div#module_3_button {
    margin-left: 36%; 
} 

div#third_column_outer {
    height: 760px; 
}

div#third_column_outer h2 {
    font-size: 2.3em;
}

div#third_column_inner {
    height: 600px;
}

div#third_column_inner ul li {
    height: 35px;
    font-size: 1.25em;
}

div#footer_menu_inner {
    padding-top: 20px;
    height: 110px;
}

div#social_links {
    width: 100%;
    padding-left: 0;
    text-align: center;
}

div#social_links img {
    margin-right: 10px;
}

div#footer_menu_container {
    width: 100%;
    padding-top: 5px;
    font-size: 1em;
}

}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5) and (max-device-width: 480px),
only screen and (min-device-pixel-ratio : 1.5) {
    
div#module_1_button {
    margin-left: 33%; 
} 

div#module_2_button {
    margin-left: 33%; 
} 

div#module_3_button {
    margin-left: 33%; 
} 
    
div#third_column_outer h2 {
    font-size: 2em;
}

div#third_column_inner {
    height: 600px;
}

div#third_column_inner ul li {
    height: 35px;
    font-size: 1em;
}
}